Subject: Re: New Contact submission from Contact
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>, Rona Galangi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 12 May 2022 16:41:39 -0700 (MST)

Hi Kris, 

Apologies for the late response. 
I left a VM and provide our call back number. 

Thank you & Regards, 

Hannah 
LSM 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]>, "Rona Galangi" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Thursday, May 12, 2022 4:19:31 PM 
Subject: Fwd: New Contact submission from Contact 

Please respond to the request below. 
Thank you! 
Kris 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, May 12, 2022 at 3:43 PM 
Subject: New Contact submission from Contact 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Betsy Scotia 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(774) 321-5055 
	Comments 
		Hello! 

I'm looking to find out more information about doing a Bliss Day Pass for 7 people, it's for a group of bridesmaids and I was wondering if we would be able to go into the rooms at the same time or if we would have to have separate appointments. The date I would be looking for is Friday September 2nd 2022. 

Thank you! 
Betsy